﻿div.subnavigation {
    display: block;
    position: sticky;
    top: 140px;
    background: #fff;
    box-shadow: 0 0px 5px rgba(0, 0, 0, 0.15);
    z-index: 11;
}

    div.subnavigation > nav {
        max-width: 1100px;
        margin: 0 auto;
        width: 100%;
    }

ul.subnavigation-list {
    display: flex;
    padding: 0px 10px;
}

    ul.subnavigation-list > li {
        position: relative;
    }

li.subnavigation-item > ul.subnavigation-submenu {
    position: absolute;
    top: 100%;
    left: 0;
    background: #fff;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    display: none;
    overflow: hidden;
}

li.subnavigation-submenu-item {
}

li.subnavigation-item > a {
    text-decoration: none;
    color: #000;
    padding: 15px;
    display: block;
}

li.subnavigation-submenu-item > a {
    color: #000;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    padding: 10px 15px;
}

li.subnavigation-item:hover > ul.subnavigation-submenu {
    display: block;
}

li.subnavigation-submenu-item:hover > a {
    background: #f5f5f5;
}

ul.subnavigation-list > li:hover {
    background: #f5f5f5;
}


/* Overrides */
body.subnavigation table.table > thead > tr > th {
    top: 186px;
}

body.subnavigation .graph-legend-wrapper {
    top: 200px;
}